body{
    background-color: #4965af;
    overflow-x: hidden;
}
.jarak{
    color: #4965af;
}
.fredoka-font {
  font-family: "Fredoka", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.navbar .nav-link{
    font-size: 20px;
    font-weight: 500;
    color: #9ab0ec;
}
.navbar .nav-link:hover{
    color: #4965af;
}
.navbar .nav-link.active{
    font-size: 20px;
    font-weight: 500;
    color: #4965af;
}
.myname{
    font-family: "Fredoka", sans-serif;
    font-size: 35px;
    font-weight: 600;
    color: #ffb4da
}
.title{
    font-family: "Fredoka", sans-serif;
    font-size: 35px;
    font-weight: 600;
    color: #ffb4da
}
.textbold{
    font-family: "Fredoka", sans-serif;
    font-size: 25px;
    font-weight: 600;
    color: aliceblue
}
.textboldpink{
    font-family: "Fredoka", sans-serif;
    font-size: 25px;
    font-weight: 600;
    color: #ffb4da
}
.bodytextboldpink{
    font-family: "Fredoka", sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #ffb4da
}
.text{
    font-family: "Fredoka", sans-serif;
    font-size: 20px;
    font-weight: 400;
    color: #fefaee
}
.bodytext{
    font-family: "Fredoka", sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #fefaee
}
.customborder{
    border-color: #fefaee;
}
.submitbutton{
    background-color: #ffdd93;
}
.textbutton{
    font-family: "Fredoka", sans-serif;
    font-size: 15px;
    font-weight: 400;
    color: #4965af
}
img{
    width: 100vw;
    height: auto;
}